.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.667000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,-0.389149,0.389149,0.000000,0,0);-ms-transform:matrix(0.000000,-0.389149,0.389149,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.389149,0.389149,0.000000,0,0);}
.mf{transform:matrix(0.289632,-0.259894,0.259799,0.289727,0,0);-ms-transform:matrix(0.289632,-0.259894,0.259799,0.289727,0,0);-webkit-transform:matrix(0.289632,-0.259894,0.259799,0.289727,0,0);}
.m10{transform:matrix(0.319068,-0.222651,0.222579,0.319211,0,0);-ms-transform:matrix(0.319068,-0.222651,0.222579,0.319211,0,0);-webkit-transform:matrix(0.319068,-0.222651,0.222579,0.319211,0,0);}
.m5{transform:matrix(0.319086,0.000000,0.000000,0.389149,0,0);-ms-transform:matrix(0.319086,0.000000,0.000000,0.389149,0,0);-webkit-transform:matrix(0.319086,0.000000,0.000000,0.389149,0,0);}
.m3{transform:matrix(0.319117,0.000000,0.000000,0.389149,0,0);-ms-transform:matrix(0.319117,0.000000,0.000000,0.389149,0,0);-webkit-transform:matrix(0.319117,0.000000,0.000000,0.389149,0,0);}
.m4{transform:matrix(0.319119,0.000000,0.000000,0.389149,0,0);-ms-transform:matrix(0.319119,0.000000,0.000000,0.389149,0,0);-webkit-transform:matrix(0.319119,0.000000,0.000000,0.389149,0,0);}
.ma{transform:matrix(0.332416,-0.202165,0.202093,0.332559,0,0);-ms-transform:matrix(0.332416,-0.202165,0.202093,0.332559,0,0);-webkit-transform:matrix(0.332416,-0.202165,0.202093,0.332559,0,0);}
.m9{transform:matrix(0.346925,-0.176085,0.176013,0.347069,0,0);-ms-transform:matrix(0.346925,-0.176085,0.176013,0.347069,0,0);-webkit-transform:matrix(0.346925,-0.176085,0.176013,0.347069,0,0);}
.me{transform:matrix(0.347287,-0.175440,0.175440,0.347359,0,0);-ms-transform:matrix(0.347287,-0.175440,0.175440,0.347359,0,0);-webkit-transform:matrix(0.347287,-0.175440,0.175440,0.347359,0,0);}
.md{transform:matrix(0.349129,-0.174924,0.174205,0.347980,0,0);-ms-transform:matrix(0.349129,-0.174924,0.174205,0.347980,0,0);-webkit-transform:matrix(0.349129,-0.174924,0.174205,0.347980,0,0);}
.mb{transform:matrix(0.352289,-0.165082,0.165010,0.352433,0,0);-ms-transform:matrix(0.352289,-0.165082,0.165010,0.352433,0,0);-webkit-transform:matrix(0.352289,-0.165082,0.165010,0.352433,0,0);}
.mc{transform:matrix(0.353157,-0.163216,0.163145,0.353300,0,0);-ms-transform:matrix(0.353157,-0.163216,0.163145,0.353300,0,0);-webkit-transform:matrix(0.353157,-0.163216,0.163145,0.353300,0,0);}
.m6{transform:matrix(0.380643,0.000000,-0.080923,0.380643,0,0);-ms-transform:matrix(0.380643,0.000000,-0.080923,0.380643,0,0);-webkit-transform:matrix(0.380643,0.000000,-0.080923,0.380643,0,0);}
.m1{transform:matrix(0.380648,0.000000,-0.080895,0.380648,0,0);-ms-transform:matrix(0.380648,0.000000,-0.080895,0.380648,0,0);-webkit-transform:matrix(0.380648,0.000000,-0.080895,0.380648,0,0);}
.m2{transform:matrix(0.380649,0.000000,-0.080893,0.380649,0,0);-ms-transform:matrix(0.380649,0.000000,-0.080893,0.380649,0,0);-webkit-transform:matrix(0.380649,0.000000,-0.080893,0.380649,0,0);}
.m0{transform:matrix(0.389149,0.000000,0.000000,0.389149,0,0);-ms-transform:matrix(0.389149,0.000000,0.000000,0.389149,0,0);-webkit-transform:matrix(0.389149,0.000000,0.000000,0.389149,0,0);}
.m8{transform:matrix(0.389975,0.000000,0.000000,0.389149,0,0);-ms-transform:matrix(0.389975,0.000000,0.000000,0.389149,0,0);-webkit-transform:matrix(0.389975,0.000000,0.000000,0.389149,0,0);}
.m11{transform:matrix(0.390054,0.000000,0.000000,0.389149,0,0);-ms-transform:matrix(0.390054,0.000000,0.000000,0.389149,0,0);-webkit-transform:matrix(0.390054,0.000000,0.000000,0.389149,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.353628px;}
.ls7{letter-spacing:-0.253764px;}
.ls5{letter-spacing:-0.185308px;}
.ls12{letter-spacing:-0.168948px;}
.ls15{letter-spacing:-0.160512px;}
.ls11{letter-spacing:-0.148249px;}
.ls4{letter-spacing:-0.148246px;}
.lsf{letter-spacing:-0.145008px;}
.ls2{letter-spacing:-0.123073px;}
.ls3{letter-spacing:-0.111185px;}
.ls1{letter-spacing:-0.108756px;}
.ls14{letter-spacing:-0.096672px;}
.ls10{letter-spacing:-0.096444px;}
.ls17{letter-spacing:-0.080256px;}
.ls1c{letter-spacing:-0.072504px;}
.ls16{letter-spacing:-0.067896px;}
.ls13{letter-spacing:-0.064296px;}
.ls9{letter-spacing:-0.060192px;}
.ls25{letter-spacing:-0.058488px;}
.ls26{letter-spacing:-0.055968px;}
.ls24{letter-spacing:-0.051560px;}
.lsb{letter-spacing:-0.041024px;}
.ls0{letter-spacing:-0.040128px;}
.ls1a{letter-spacing:-0.036252px;}
.ls8{letter-spacing:-0.030096px;}
.lsc{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.145008px;}
.lsd{letter-spacing:0.210672px;}
.lsa{letter-spacing:0.240768px;}
.ls1b{letter-spacing:0.543780px;}
.ls19{letter-spacing:0.580032px;}
.ls6{letter-spacing:0.852416px;}
.ls1f{letter-spacing:0.870048px;}
.ls22{letter-spacing:1.051308px;}
.ls23{letter-spacing:1.268820px;}
.ls20{letter-spacing:1.778955px;}
.ls18{letter-spacing:1.993860px;}
.ls21{letter-spacing:2.223694px;}
.ls1e{letter-spacing:2.791404px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2f{word-spacing:-3.770208px;}
.ws30{word-spacing:-3.480192px;}
.ws8{word-spacing:-3.187294px;}
.ws10{word-spacing:-3.069792px;}
.ws18{word-spacing:-2.768832px;}
.ws4a{word-spacing:-2.256330px;}
.ws49{word-spacing:-1.993860px;}
.ws15{word-spacing:-1.956240px;}
.ws17{word-spacing:-1.926144px;}
.ws12{word-spacing:-1.655280px;}
.ws44{word-spacing:-1.522584px;}
.ws1c{word-spacing:-1.384416px;}
.ws3a{word-spacing:-1.305072px;}
.ws52{word-spacing:-1.160064px;}
.wsf{word-spacing:-0.842688px;}
.ws3e{word-spacing:-0.652536px;}
.ws35{word-spacing:-0.398772px;}
.ws11{word-spacing:-0.270864px;}
.ws54{word-spacing:-0.217512px;}
.ws3{word-spacing:-0.205121px;}
.ws5{word-spacing:-0.185308px;}
.ws2{word-spacing:-0.181260px;}
.wsa{word-spacing:-0.123073px;}
.ws9{word-spacing:-0.111185px;}
.ws27{word-spacing:-0.096672px;}
.ws23{word-spacing:-0.096444px;}
.ws29{word-spacing:-0.080256px;}
.ws55{word-spacing:-0.051560px;}
.ws24{word-spacing:-0.049416px;}
.ws22{word-spacing:-0.048336px;}
.ws4d{word-spacing:-0.040128px;}
.ws59{word-spacing:-0.027984px;}
.ws0{word-spacing:0.000000px;}
.ws56{word-spacing:0.025780px;}
.ws58{word-spacing:0.027984px;}
.ws57{word-spacing:0.029244px;}
.ws25{word-spacing:0.032148px;}
.ws2a{word-spacing:0.033948px;}
.ws2c{word-spacing:0.040128px;}
.ws1a{word-spacing:0.041024px;}
.ws28{word-spacing:0.048336px;}
.ws2b{word-spacing:0.080256px;}
.ws48{word-spacing:0.108756px;}
.ws26{word-spacing:0.145008px;}
.wsd{word-spacing:0.181260px;}
.ws4f{word-spacing:0.253764px;}
.ws47{word-spacing:0.290016px;}
.ws21{word-spacing:0.321480px;}
.ws13{word-spacing:0.842688px;}
.ws42{word-spacing:0.978804px;}
.ws6{word-spacing:1.000662px;}
.ws40{word-spacing:1.015056px;}
.ws1e{word-spacing:1.113552px;}
.ws37{word-spacing:1.160064px;}
.ws3b{word-spacing:1.232568px;}
.ws3c{word-spacing:1.377576px;}
.ws4e{word-spacing:1.413828px;}
.ws3f{word-spacing:1.667592px;}
.ws16{word-spacing:1.685376px;}
.ws4{word-spacing:1.704832px;}
.ws7{word-spacing:1.964263px;}
.ws1b{word-spacing:2.227104px;}
.ws32{word-spacing:2.573892px;}
.ws14{word-spacing:3.069792px;}
.ws2d{word-spacing:3.697704px;}
.ws19{word-spacing:3.882384px;}
.ws46{word-spacing:3.951468px;}
.ws38{word-spacing:4.386492px;}
.ws50{word-spacing:4.640256px;}
.ws1f{word-spacing:5.838624px;}
.ws33{word-spacing:5.909076px;}
.ws34{word-spacing:6.017832px;}
.ws3d{word-spacing:6.452856px;}
.ws31{word-spacing:6.670368px;}
.ws20{word-spacing:6.711408px;}
.ws41{word-spacing:6.960384px;}
.ws4c{word-spacing:7.745866px;}
.ws2e{word-spacing:7.757928px;}
.wse{word-spacing:7.794864px;}
.ws1d{word-spacing:7.824960px;}
.ws45{word-spacing:8.047944px;}
.ws4b{word-spacing:8.190604px;}
.ws53{word-spacing:8.265456px;}
.wsb{word-spacing:8.487097px;}
.ws43{word-spacing:8.664228px;}
.ws51{word-spacing:8.700480px;}
.ws36{word-spacing:8.990496px;}
.wsc{word-spacing:9.117143px;}
.ws1{word-spacing:9.171756px;}
.ws39{word-spacing:9.606780px;}
._1{margin-left:-1.408339px;}
._0{width:1.015056px;}
._2{width:213.420996px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs12{font-size:16.279061px;}
.fs13{font-size:21.665771px;}
.fs11{font-size:21.666782px;}
.fsd{font-size:21.666789px;}
.fsc{font-size:21.666956px;}
.fsf{font-size:21.668102px;}
.fs10{font-size:21.668396px;}
.fse{font-size:21.668427px;}
.fsb{font-size:25.780000px;}
.fs15{font-size:27.984000px;}
.fs14{font-size:29.244000px;}
.fs4{font-size:30.096000px;}
.fs5{font-size:32.148000px;}
.fsa{font-size:33.948000px;}
.fs1{font-size:36.252000px;}
.fs3{font-size:37.061559px;}
.fs0{font-size:40.128000px;}
.fs2{font-size:41.024178px;}
.fs6{font-size:48.336000px;}
.fs8{font-size:49.416243px;}
.fs9{font-size:56.316000px;}
.fs7{font-size:96.444000px;}
.y4b{bottom:-217.273756px;}
.y4a{bottom:-196.866867px;}
.y49{bottom:-176.548385px;}
.y48{bottom:-156.229904px;}
.y47{bottom:-135.911422px;}
.y46{bottom:-115.592940px;}
.y4c{bottom:-55.657705px;}
.y82{bottom:-48.293441px;}
.y0{bottom:0.000000px;}
.y44{bottom:22.562883px;}
.y45{bottom:22.587903px;}
.y3e{bottom:26.010746px;}
.y65{bottom:29.149672px;}
.y64{bottom:44.055598px;}
.y79{bottom:44.853822px;}
.y80{bottom:52.130176px;}
.y3d{bottom:54.968979px;}
.y63{bottom:58.961524px;}
.y78{bottom:59.670871px;}
.y7f{bottom:67.124978px;}
.y3c{bottom:67.479567px;}
.y62{bottom:73.778572px;}
.y77{bottom:74.576796px;}
.y3a{bottom:80.057373px;}
.y3b{bottom:80.079165px;}
.y7e{bottom:81.942027px;}
.y61{bottom:88.684498px;}
.y76{bottom:89.393845px;}
.y39{bottom:93.299136px;}
.y7d{bottom:96.759076px;}
.y60{bottom:103.501547px;}
.y75{bottom:104.749681px;}
.y37{bottom:105.787931px;}
.y38{bottom:105.809724px;}
.y7c{bottom:111.665001px;}
.y5f{bottom:118.318596px;}
.y36{bottom:119.118705px;}
.y51{bottom:123.100071px;}
.y74{bottom:124.441377px;}
.y7b{bottom:126.482050px;}
.y34{bottom:131.518490px;}
.y35{bottom:131.540283px;}
.y5e{bottom:133.224521px;}
.y50{bottom:138.388981px;}
.y73{bottom:139.347303px;}
.y7a{bottom:141.299099px;}
.y33{bottom:144.937280px;}
.y5d{bottom:149.556344px;}
.y72{bottom:154.164352px;}
.y32{bottom:157.358858px;}
.ya0{bottom:160.855819px;}
.y71{bottom:168.981400px;}
.y31{bottom:169.869446px;}
.y9f{bottom:173.450054px;}
.y2f{bottom:182.447252px;}
.y30{bottom:182.469044px;}
.y9e{bottom:186.024688px;}
.y84{bottom:187.327299px;}
.y70{bottom:187.347882px;}
.y4f{bottom:187.394607px;}
.y2e{bottom:195.688589px;}
.y6f{bottom:202.164931px;}
.y2d{bottom:208.288187px;}
.y6e{bottom:216.981980px;}
.y2c{bottom:220.709765px;}
.y4e{bottom:231.055126px;}
.y6d{bottom:231.887905px;}
.y2a{bottom:233.198561px;}
.y2b{bottom:233.220353px;}
.y6c{bottom:248.219728px;}
.y29{bottom:250.698820px;}
.y9a{bottom:260.629605px;}
.y28{bottom:264.008156px;}
.y99{bottom:273.204239px;}
.y27{bottom:277.228481px;}
.y97{bottom:279.572794px;}
.y98{bottom:285.778872px;}
.y81{bottom:288.409522px;}
.y26{bottom:290.364609px;}
.y96{bottom:293.113057px;}
.y4d{bottom:295.330155px;}
.y90{bottom:299.108575px;}
.y8f{bottom:304.562739px;}
.y25{bottom:309.166883px;}
.y8e{bottom:310.008871px;}
.y10{bottom:317.774843px;}
.y87{bottom:318.847724px;}
.y92{bottom:320.435585px;}
.y24{bottom:320.878724px;}
.y91{bottom:325.889749px;}
.y8b{bottom:328.745636px;}
.y86{bottom:330.431988px;}
.y23{bottom:332.590564px;}
.yf{bottom:332.591891px;}
.y83{bottom:334.887971px;}
.y8d{bottom:338.767012px;}
.y85{bottom:342.034310px;}
.y8c{bottom:342.994731px;}
.y22{bottom:344.391415px;}
.y88{bottom:346.749244px;}
.ye{bottom:347.586694px;}
.y93{bottom:351.618282px;}
.y8a{bottom:356.235150px;}
.y89{bottom:360.875368px;}
.y21{bottom:360.983580px;}
.y95{bottom:364.846409px;}
.yd{bottom:368.177367px;}
.y5c{bottom:373.406059px;}
.y20{bottom:374.292915px;}
.y94{bottom:378.385535px;}
.y9d{bottom:379.321425px;}
.y1f{bottom:387.602251px;}
.y5b{bottom:388.223108px;}
.yc{bottom:390.175773px;}
.y9c{bottom:391.896058px;}
.y1e{bottom:400.822576px;}
.y5a{bottom:403.129033px;}
.y9b{bottom:404.470691px;}
.yb{bottom:405.081699px;}
.y43{bottom:411.209509px;}
.y1d{bottom:414.219751px;}
.y59{bottom:417.946082px;}
.ya{bottom:419.898747px;}
.y1c{bottom:427.529086px;}
.y58{bottom:432.852008px;}
.y9{bottom:434.715796px;}
.y1b{bottom:440.749412px;}
.y57{bottom:447.669056px;}
.y56{bottom:447.702914px;}
.y8{bottom:449.710599px;}
.y1a{bottom:454.058748px;}
.y55{bottom:462.574982px;}
.y7{bottom:464.527648px;}
.y19{bottom:467.279073px;}
.y42{bottom:473.800406px;}
.y54{bottom:477.480908px;}
.y18{bottom:480.676248px;}
.y6{bottom:485.118321px;}
.y52{bottom:492.299367px;}
.y53{bottom:492.333225px;}
.y17{bottom:493.985583px;}
.y41{bottom:494.207295px;}
.y6b{bottom:498.422522px;}
.y5{bottom:507.116416px;}
.y16{bottom:507.205909px;}
.y6a{bottom:513.239570px;}
.y40{bottom:514.913156px;}
.y15{bottom:520.515245px;}
.y4{bottom:522.022342px;}
.y69{bottom:528.056619px;}
.y14{bottom:533.912419px;}
.y3{bottom:536.839390px;}
.y68{bottom:542.962545px;}
.y13{bottom:547.132745px;}
.y3f{bottom:550.282168px;}
.y2{bottom:553.348949px;}
.y67{bottom:557.779593px;}
.y12{bottom:560.442080px;}
.y1{bottom:568.875726px;}
.y66{bottom:572.596642px;}
.y11{bottom:572.602221px;}
.h18{height:11.997668px;}
.h19{height:15.967673px;}
.h17{height:15.968418px;}
.h13{height:15.968424px;}
.h12{height:15.968546px;}
.h15{height:15.969391px;}
.h16{height:15.969608px;}
.h14{height:15.969631px;}
.h11{height:18.999860px;}
.h1b{height:20.624208px;}
.h1a{height:21.552828px;}
.h7{height:28.681488px;}
.h8{height:30.637044px;}
.h10{height:32.352444px;}
.hd{height:32.469480px;}
.h3{height:34.548156px;}
.h5{height:35.319665px;}
.h6{height:35.490708px;}
.hf{height:38.241984px;}
.h2{height:39.285312px;}
.h4{height:40.162670px;}
.he{height:46.064208px;}
.h9{height:47.320944px;}
.hb{height:48.378502px;}
.hc{height:53.669148px;}
.ha{height:64.328148px;}
.h1{height:619.525856px;}
.h0{height:619.774912px;}
.w1{width:955.750944px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:33.012323px;}
.x19{left:42.298984px;}
.x14{left:113.842335px;}
.x2{left:147.912577px;}
.x18{left:157.005266px;}
.x11{left:199.997890px;}
.x12{left:208.543576px;}
.x13{left:244.092137px;}
.xe{left:295.996379px;}
.x4{left:339.383425px;}
.x7{left:341.601576px;}
.x5{left:343.908927px;}
.x8{left:360.411502px;}
.x24{left:363.949648px;}
.x21{left:406.142321px;}
.x22{left:411.041576px;}
.x1c{left:414.887749px;}
.x3{left:420.390322px;}
.x6{left:422.253569px;}
.x1f{left:425.455988px;}
.x20{left:430.355244px;}
.x1e{left:438.572939px;}
.x15{left:440.353686px;}
.x1d{left:449.041058px;}
.x17{left:457.743995px;}
.xf{left:459.252338px;}
.x23{left:471.588374px;}
.x1b{left:481.810551px;}
.x1a{left:493.156591px;}
.x25{left:534.405238px;}
.x9{left:645.754527px;}
.x2a{left:650.741277px;}
.x26{left:653.795910px;}
.xa{left:663.411013px;}
.x27{left:668.035618px;}
.xb{left:677.429732px;}
.xc{left:769.705008px;}
.xd{left:776.625747px;}
.x28{left:865.680714px;}
.x29{left:879.940024px;}
.x16{left:1009.962570px;}
.x10{left:1025.223453px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.302907pt;}
.ls7{letter-spacing:-0.217366pt;}
.ls5{letter-spacing:-0.158729pt;}
.ls12{letter-spacing:-0.144716pt;}
.ls15{letter-spacing:-0.137490pt;}
.ls11{letter-spacing:-0.126985pt;}
.ls4{letter-spacing:-0.126983pt;}
.lsf{letter-spacing:-0.124209pt;}
.ls2{letter-spacing:-0.105420pt;}
.ls3{letter-spacing:-0.095237pt;}
.ls1{letter-spacing:-0.093157pt;}
.ls14{letter-spacing:-0.082806pt;}
.ls10{letter-spacing:-0.082611pt;}
.ls17{letter-spacing:-0.068745pt;}
.ls1c{letter-spacing:-0.062105pt;}
.ls16{letter-spacing:-0.058158pt;}
.ls13{letter-spacing:-0.055074pt;}
.ls9{letter-spacing:-0.051559pt;}
.ls25{letter-spacing:-0.050099pt;}
.ls26{letter-spacing:-0.047940pt;}
.ls24{letter-spacing:-0.044165pt;}
.lsb{letter-spacing:-0.035140pt;}
.ls0{letter-spacing:-0.034372pt;}
.ls1a{letter-spacing:-0.031052pt;}
.ls8{letter-spacing:-0.025779pt;}
.lsc{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.124209pt;}
.lsd{letter-spacing:0.180455pt;}
.lsa{letter-spacing:0.206234pt;}
.ls1b{letter-spacing:0.465785pt;}
.ls19{letter-spacing:0.496837pt;}
.ls6{letter-spacing:0.730153pt;}
.ls1f{letter-spacing:0.745256pt;}
.ls22{letter-spacing:0.900518pt;}
.ls23{letter-spacing:1.086832pt;}
.ls20{letter-spacing:1.523798pt;}
.ls18{letter-spacing:1.707879pt;}
.ls21{letter-spacing:1.904747pt;}
.ls1e{letter-spacing:2.391030pt;}
.ws2f{word-spacing:-3.229443pt;}
.ws30{word-spacing:-2.981025pt;}
.ws8{word-spacing:-2.730137pt;}
.ws10{word-spacing:-2.629489pt;}
.ws18{word-spacing:-2.371696pt;}
.ws4a{word-spacing:-1.932702pt;}
.ws49{word-spacing:-1.707879pt;}
.ws15{word-spacing:-1.675655pt;}
.ws17{word-spacing:-1.649875pt;}
.ws12{word-spacing:-1.417862pt;}
.ws44{word-spacing:-1.304198pt;}
.ws1c{word-spacing:-1.185848pt;}
.ws3a{word-spacing:-1.117884pt;}
.ws52{word-spacing:-0.993675pt;}
.wsf{word-spacing:-0.721820pt;}
.ws3e{word-spacing:-0.558942pt;}
.ws35{word-spacing:-0.341576pt;}
.ws11{word-spacing:-0.232014pt;}
.ws54{word-spacing:-0.186314pt;}
.ws3{word-spacing:-0.175700pt;}
.ws5{word-spacing:-0.158729pt;}
.ws2{word-spacing:-0.155262pt;}
.wsa{word-spacing:-0.105420pt;}
.ws9{word-spacing:-0.095237pt;}
.ws27{word-spacing:-0.082806pt;}
.ws23{word-spacing:-0.082611pt;}
.ws29{word-spacing:-0.068745pt;}
.ws55{word-spacing:-0.044165pt;}
.ws24{word-spacing:-0.042328pt;}
.ws22{word-spacing:-0.041403pt;}
.ws4d{word-spacing:-0.034372pt;}
.ws59{word-spacing:-0.023970pt;}
.ws0{word-spacing:0.000000pt;}
.ws56{word-spacing:0.022082pt;}
.ws58{word-spacing:0.023970pt;}
.ws57{word-spacing:0.025050pt;}
.ws25{word-spacing:0.027537pt;}
.ws2a{word-spacing:0.029079pt;}
.ws2c{word-spacing:0.034372pt;}
.ws1a{word-spacing:0.035140pt;}
.ws28{word-spacing:0.041403pt;}
.ws2b{word-spacing:0.068745pt;}
.ws48{word-spacing:0.093157pt;}
.ws26{word-spacing:0.124209pt;}
.wsd{word-spacing:0.155262pt;}
.ws4f{word-spacing:0.217366pt;}
.ws47{word-spacing:0.248419pt;}
.ws21{word-spacing:0.275370pt;}
.ws13{word-spacing:0.721820pt;}
.ws42{word-spacing:0.838413pt;}
.ws6{word-spacing:0.857136pt;}
.ws40{word-spacing:0.869466pt;}
.ws1e{word-spacing:0.953834pt;}
.ws37{word-spacing:0.993675pt;}
.ws3b{word-spacing:1.055780pt;}
.ws3c{word-spacing:1.179989pt;}
.ws4e{word-spacing:1.211041pt;}
.ws3f{word-spacing:1.428408pt;}
.ws16{word-spacing:1.443641pt;}
.ws4{word-spacing:1.460306pt;}
.ws7{word-spacing:1.682527pt;}
.ws1b{word-spacing:1.907668pt;}
.ws32{word-spacing:2.204716pt;}
.ws14{word-spacing:2.629489pt;}
.ws2d{word-spacing:3.167339pt;}
.ws19{word-spacing:3.325530pt;}
.ws46{word-spacing:3.384705pt;}
.ws38{word-spacing:3.757333pt;}
.ws50{word-spacing:3.974700pt;}
.ws1f{word-spacing:5.001185pt;}
.ws33{word-spacing:5.061532pt;}
.ws34{word-spacing:5.154689pt;}
.ws3d{word-spacing:5.527317pt;}
.ws31{word-spacing:5.713631pt;}
.ws20{word-spacing:5.748784pt;}
.ws41{word-spacing:5.962049pt;}
.ws4c{word-spacing:6.634869pt;}
.ws2e{word-spacing:6.645201pt;}
.wse{word-spacing:6.676839pt;}
.ws1d{word-spacing:6.702618pt;}
.ws45{word-spacing:6.893620pt;}
.ws4b{word-spacing:7.015818pt;}
.ws53{word-spacing:7.079934pt;}
.wsb{word-spacing:7.269784pt;}
.ws43{word-spacing:7.421509pt;}
.ws51{word-spacing:7.452562pt;}
.ws36{word-spacing:7.700981pt;}
.wsc{word-spacing:7.809463pt;}
.ws1{word-spacing:7.856242pt;}
.ws39{word-spacing:8.228870pt;}
._1{margin-left:-1.206340pt;}
._0{width:0.869466pt;}
._2{width:182.809817pt;}
.fs12{font-size:13.944140pt;}
.fs13{font-size:18.558229pt;}
.fs11{font-size:18.559094pt;}
.fsd{font-size:18.559101pt;}
.fsc{font-size:18.559244pt;}
.fsf{font-size:18.560225pt;}
.fs10{font-size:18.560477pt;}
.fse{font-size:18.560503pt;}
.fsb{font-size:22.082350pt;}
.fs15{font-size:23.970228pt;}
.fs14{font-size:25.049505pt;}
.fs4{font-size:25.779302pt;}
.fs5{font-size:27.536981pt;}
.fsa{font-size:29.078806pt;}
.fs1{font-size:31.052341pt;}
.fs3{font-size:31.745784pt;}
.fs0{font-size:34.372402pt;}
.fs2{font-size:35.140041pt;}
.fs6{font-size:41.403121pt;}
.fs8{font-size:42.328424pt;}
.fs9{font-size:48.238542pt;}
.fs7{font-size:82.610944pt;}
.y4b{bottom:-186.109972pt;}
.y4a{bottom:-168.630063pt;}
.y49{bottom:-151.225881pt;}
.y48{bottom:-133.821698pt;}
.y47{bottom:-116.417516pt;}
.y46{bottom:-99.013333pt;}
.y4c{bottom:-47.674667pt;}
.y82{bottom:-41.366667pt;}
.y0{bottom:0.000000pt;}
.y44{bottom:19.326667pt;}
.y45{bottom:19.348099pt;}
.y3e{bottom:22.280000pt;}
.y65{bottom:24.968707pt;}
.y64{bottom:37.736661pt;}
.y79{bottom:38.420395pt;}
.y80{bottom:44.653094pt;}
.y3d{bottom:47.084725pt;}
.y63{bottom:50.504616pt;}
.y78{bottom:51.112220pt;}
.y7f{bottom:57.497178pt;}
.y3c{bottom:57.800908pt;}
.y62{bottom:63.196441pt;}
.y77{bottom:63.880175pt;}
.y3a{bottom:68.574667pt;}
.y3b{bottom:68.593333pt;}
.y7e{bottom:70.189003pt;}
.y61{bottom:75.964395pt;}
.y76{bottom:76.572000pt;}
.y39{bottom:79.917151pt;}
.y7d{bottom:82.880828pt;}
.y60{bottom:88.656220pt;}
.y75{bottom:89.725333pt;}
.y37{bottom:90.614667pt;}
.y38{bottom:90.633333pt;}
.y7c{bottom:95.648783pt;}
.y5f{bottom:101.348046pt;}
.y36{bottom:102.033394pt;}
.y51{bottom:105.443709pt;}
.y74{bottom:106.592631pt;}
.y7b{bottom:108.340608pt;}
.y34{bottom:112.654667pt;}
.y35{bottom:112.673333pt;}
.y5e{bottom:114.116000pt;}
.y50{bottom:118.539716pt;}
.y73{bottom:119.360585pt;}
.y7a{bottom:121.032433pt;}
.y33{bottom:124.148786pt;}
.y5d{bottom:128.105333pt;}
.y72{bottom:132.052410pt;}
.y32{bottom:134.788725pt;}
.ya0{bottom:137.784114pt;}
.y71{bottom:144.744236pt;}
.y31{bottom:145.504908pt;}
.y9f{bottom:148.571946pt;}
.y2f{bottom:156.278667pt;}
.y30{bottom:156.297333pt;}
.y9e{bottom:159.342988pt;}
.y84{bottom:160.458764pt;}
.y70{bottom:160.476395pt;}
.y4f{bottom:160.516418pt;}
.y2e{bottom:167.620786pt;}
.y6f{bottom:173.168220pt;}
.y2d{bottom:178.413212pt;}
.y6e{bottom:185.860046pt;}
.y2c{bottom:189.053151pt;}
.y4e{bottom:197.914667pt;}
.y6d{bottom:198.628000pt;}
.y2a{bottom:199.750667pt;}
.y2b{bottom:199.769333pt;}
.y6c{bottom:212.617333pt;}
.y29{bottom:214.740847pt;}
.y9a{bottom:223.247250pt;}
.y28{bottom:226.141212pt;}
.y99{bottom:234.018292pt;}
.y27{bottom:237.465333pt;}
.y97{bottom:239.473399pt;}
.y98{bottom:244.789333pt;}
.y81{bottom:247.042667pt;}
.y26{bottom:248.717333pt;}
.y96{bottom:251.071569pt;}
.y4d{bottom:252.970667pt;}
.y90{bottom:256.207144pt;}
.y8f{bottom:260.879012pt;}
.y25{bottom:264.822780pt;}
.y8e{bottom:265.544000pt;}
.y10{bottom:272.196091pt;}
.y87{bottom:273.115088pt;}
.y92{bottom:274.475201pt;}
.y24{bottom:274.854780pt;}
.y91{bottom:279.147069pt;}
.y8b{bottom:281.593333pt;}
.y86{bottom:283.037810pt;}
.y23{bottom:284.886780pt;}
.yf{bottom:284.887916pt;}
.y83{bottom:286.854667pt;}
.y8d{bottom:290.177333pt;}
.y85{bottom:292.976000pt;}
.y8c{bottom:293.798667pt;}
.y22{bottom:294.995023pt;}
.y88{bottom:297.014667pt;}
.ye{bottom:297.732000pt;}
.y93{bottom:301.185333pt;}
.y8a{bottom:305.140000pt;}
.y89{bottom:309.114667pt;}
.y21{bottom:309.207357pt;}
.y95{bottom:312.516138pt;}
.yd{bottom:315.369333pt;}
.y5c{bottom:319.848068pt;}
.y20{bottom:320.607722pt;}
.y94{bottom:324.113333pt;}
.y9d{bottom:324.914988pt;}
.y1f{bottom:332.008087pt;}
.y5b{bottom:332.539894pt;}
.yc{bottom:334.212486pt;}
.y9c{bottom:335.686029pt;}
.y1e{bottom:343.332209pt;}
.y5a{bottom:345.307848pt;}
.y9b{bottom:346.457071pt;}
.yb{bottom:346.980441pt;}
.y43{bottom:352.229333pt;}
.y1d{bottom:354.807813pt;}
.y59{bottom:357.999673pt;}
.ya{bottom:359.672266pt;}
.y1c{bottom:366.208178pt;}
.y58{bottom:370.767628pt;}
.y9{bottom:372.364091pt;}
.y1b{bottom:377.532300pt;}
.y57{bottom:383.459453pt;}
.y56{bottom:383.488454pt;}
.y8{bottom:385.208175pt;}
.y1a{bottom:388.932665pt;}
.y55{bottom:396.227407pt;}
.y7{bottom:397.900000pt;}
.y19{bottom:400.256786pt;}
.y42{bottom:405.842758pt;}
.y54{bottom:408.995362pt;}
.y18{bottom:411.732391pt;}
.y6{bottom:415.537333pt;}
.y52{bottom:421.688395pt;}
.y53{bottom:421.717397pt;}
.y17{bottom:423.132756pt;}
.y41{bottom:423.322667pt;}
.y6b{bottom:426.933300pt;}
.y5{bottom:434.380220pt;}
.y16{bottom:434.456877pt;}
.y6a{bottom:439.625125pt;}
.y40{bottom:441.058667pt;}
.y15{bottom:445.857242pt;}
.y4{bottom:447.148175pt;}
.y69{bottom:452.316950pt;}
.y14{bottom:457.332847pt;}
.y3{bottom:459.840000pt;}
.y68{bottom:465.084904pt;}
.y13{bottom:468.656969pt;}
.y3f{bottom:471.354667pt;}
.y2{bottom:473.981577pt;}
.y67{bottom:477.776730pt;}
.y12{bottom:480.057333pt;}
.y1{bottom:487.281333pt;}
.y66{bottom:490.468555pt;}
.y11{bottom:490.473333pt;}
.h18{height:10.276831pt;}
.h19{height:13.677415pt;}
.h17{height:13.678052pt;}
.h13{height:13.678057pt;}
.h12{height:13.678162pt;}
.h15{height:13.678886pt;}
.h16{height:13.679071pt;}
.h14{height:13.679091pt;}
.h11{height:16.274692pt;}
.h1b{height:17.666058pt;}
.h1a{height:18.461485pt;}
.h7{height:24.567675pt;}
.h8{height:26.242743pt;}
.h10{height:27.712102pt;}
.hd{height:27.812351pt;}
.h3{height:29.592881pt;}
.h5{height:30.253732pt;}
.h6{height:30.400242pt;}
.hf{height:32.756899pt;}
.h2{height:33.650582pt;}
.h4{height:34.402100pt;}
.he{height:39.457174pt;}
.h9{height:40.533655pt;}
.hb{height:41.439527pt;}
.hc{height:45.971330pt;}
.ha{height:55.101500pt;}
.h1{height:530.666667pt;}
.h0{height:530.880000pt;}
.w1{width:818.666667pt;}
.w0{width:818.880000pt;}
.x0{left:0.000000pt;}
.x1{left:28.277333pt;}
.x19{left:36.232000pt;}
.x14{left:97.513820pt;}
.x2{left:126.697333pt;}
.x18{left:134.485850pt;}
.x11{left:171.312000pt;}
.x12{left:178.631970pt;}
.x13{left:209.081767pt;}
.xe{left:253.541333pt;}
.x4{left:290.705333pt;}
.x7{left:292.605333pt;}
.x5{left:294.581739pt;}
.x8{left:308.717333pt;}
.x24{left:311.748000pt;}
.x21{left:347.888937pt;}
.x22{left:352.085488pt;}
.x1c{left:355.380000pt;}
.x3{left:360.093333pt;}
.x6{left:361.689333pt;}
.x1f{left:364.432427pt;}
.x20{left:368.628977pt;}
.x1e{left:375.668000pt;}
.x15{left:377.193333pt;}
.x1d{left:384.634667pt;}
.x17{left:392.089333pt;}
.xf{left:393.381333pt;}
.x23{left:403.948000pt;}
.x1b{left:412.704000pt;}
.x1a{left:422.422667pt;}
.x25{left:457.754980pt;}
.x9{left:553.133333pt;}
.x2a{left:557.404829pt;}
.x26{left:560.021333pt;}
.xa{left:568.257333pt;}
.x27{left:572.218626pt;}
.xb{left:580.265333pt;}
.xc{left:659.305478pt;}
.xd{left:665.233569pt;}
.x28{left:741.515297pt;}
.x29{left:753.729380pt;}
.x16{left:865.102667pt;}
.x10{left:878.174667pt;}
}
